:host {
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-rows: min-content 1fr min-content;
}

header,
footer,
section {
  color: #ecf0f1;
  padding: 16px;
}

header,
footer {
  height: 96px;
}

header {
  background-color: #c0392b;
}

section {
  background-color: #16a085;
}

footer {
  background-color: #d35400;
}
